
@charset "utf-8";

@font-face {
  font-family: fzlt;
  src: url(../font/fzltchjw.TTF); 
}
html { font-size:625%; }
body { font-size:14px; background:#fff; overflow-x:hidden; font-family:"Microsoft YaHei"}
body, html, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, th, td, form, object, iframe, blockquote, pre, a, abbr, address, code, img, fieldset, form, label, figure { margin:0; padding:0; }
body, html, input, button, textarea { color:#353d40; font-family:"Microsoft YaHei"line-height:1.5 }
article, aside, figcaption, figure, footer, header, main, nav, section { display:block; }

.fl{ float:left}
.fr{ float:right}
li { list-style:none; }
i, em { font-style:normal; }
a { color:#3d3d3d; text-decoration:none; }
a:focus { outline:none; }
a:hover { color:#3d3d3d; ; text-decoration:none; }
.formdiv input[type=text],.formdiv input[type=password] {border: 1px solid #E9E9E9;border-radius: 4px;box-shadow: 1px 5px 6px 0px rgba(236,236,236,.5);padding: 5px 5px 5px 5px;font-size: 16px;}
.formdiv input[type=text]:focus, .formdiv input[type=password]:focus {border: 1px solid #f00;}

hr { height:1px; border:none; border-top:1px solid #ccc; margin:15px 0 15px 0; }

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/*公用样式*/
.clear{ clear:both;}
.p30{ margin-top:30px;}

.p50{margin-top:50px;}
.p123{ margin-top:123px;}
.p164{ margin-top:164px;}

.p178{ margin-top:178px;}
.p140{margin-top:140px;}
.p127{margin-top:127px;}
.p69{margin-top:69px;}

/*清除浮动*/
.clearfix:after{ 
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix{ /*兼容 IE*/
    zoom: 1;
}

.logo{ margin:15px 0; width:450px; float:left;}
.logor{ float:right; width:220px; margin-top:35px;}
.logor .iconfont{font-size:48px; float:left; color:#f00; margin-right:15px;}
.logor p{ font-size:18px;}

.slider_banner{  width:100%; overflow:hidden; }
.swiper-container{ height:500px;}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px!important;
    border-radius: 5px;
    background-color: #fff; opacity: 1;transition: width 0.3s ease-in-out;
}
.swiper-pagination-bullet-active{ width:30px; background:#f95124;}

.swiper-pagination{ margin-bottom:10px;}
.swiper-slide img{ width:100%;}



.wrap{ width:1200px; margin:0 auto; padding:0; overflow:hidden;}

.home_title {
  margin-bottom: 35px;
  text-align: center;
  color: #23221e;
}
.home_title .t {
  font-size: 46px;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 8px;
}
.home_title p {
  margin-top: 5px;
  font-size: 26px;
  color: #656565;
  letter-spacing: 4px;
}

.product_title {
  margin-bottom: 30px;
  border-top: 2px solid #f7e2c3;
  padding-top: 30px;
  text-align: center;
}
.product_title span {
  display: inline-block;
  width: 215px;
  height: 46px;
  line-height: 46px;
  background: url(../images/product-bg.png) no-repeat center;
  font-size: 30px;
  color: #282828;
}

.productlist{display: flex;
	justify-content: space-between;
	flex-wrap: wrap;}
.productlist:after{width:380px;}
.productlist li{ width:380px; float:left;margin-bottom:25px;}

.productlist li .img{ width:380px; height:304px; overflow:hidden;border: 2px solid #b29a7e;border-radius:8px 8px 0 0;}
.productlist li .img img{ height:100%; width:100%;}

.productlist li a{ border-radius:8px;}
.productlist li .t {

  box-sizing: border-box;
  border: 2px solid #b29a7e;
  border-radius: 0 0 8px 8px; border-top:0;
  background: url(../images/huawen2.png) no-repeat center;
background-size: 98%;
  line-height: 78px; font-size:20px; padding:0 15px 0 25px;
}
.productlist li:hover .img img{transform:scale(1.1);transition: all .36s ease;}


.productlist li .t span {
  float: right;
  text-transform: uppercase;
  font-size: 15px; color:#333;
}

.product_title2 {
  margin-bottom: 30px;
  border-top: 2px solid #f7e2c3;
  padding-top: 30px;
  text-align: center;
}
.product_title2 span {
  display: inline-block;
  width: 375px;
  height: 46px;
  line-height: 46px;
  background: url(../images/product-bg2.png) no-repeat center;
  font-size: 30px;
  color: #282828;
}


.caselist{display: flex;
	justify-content: space-between;
	flex-wrap: wrap;}
.caselist:after{width:380px;}
.caselist li{ width:280px; float:left;margin-bottom:25px;}

.caselist li .img{ width:280px; height:245px; overflow:hidden;}
.caselist li .img img{ height:100%; width:100%;}

.caselist  .text {
  text-align: center;
}
.caselist  .text .name {
  font-size: 30px;
  font-weight: bold;
  color: #282828;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.caselist  .text p {
  margin-bottom: 5px;
  font-size: 23px;
  color: #616161;
  font-weight: bold;
}
.caselist  .text .baojia {
  background-color: #620b00;
  border-radius: 50px;
  padding: 0 15px;
  display: inline-block;
  font-size: 23px;
  color: #fff;
}

.caselist li:hover .img img{transform:scale(1.1);transition: all .36s ease;}

.iabout{ font-size:15px; line-height:30px; text-indent:2em; margin-bottom:30px;}



.footer_service {
    /* background: #f5f5f5 none repeat scroll 0 0; */
    background: url(../images/fresh_water180.png) repeat-x left bottom #fff;
    margin-top: 50px;
    padding: 30px 0;
    
}
.footer_service li {
    background: rgba(0, 0, 0, 0) url("../images/footer_service_icon.png") no-repeat scroll left top;
    float: left;
    height: 42px;
    margin-left: 55px;
    padding-left: 55px;
    width: 190px;
}
.footer_service .s1 {
    background-position: 0 0;
}
.footer_service .s2 {
    background-position: 0 -42px;
}
.footer_service .s3 {
    background-position: 0 -84px;
}
.footer_service .s4 {
    background-position: 0 -126px;
}
.footer_service li b {
    color: #007f4d;
    display: block;
    font: 18px/25px "Microsoft YaHei";
    padding-left: 15px;
}
.footer_service li span {
    display: block;
    padding-left: 15px;
}
.site-footer {
	background: #D5F3FD;
	font-size: 14px;
	line-height: 1.5em;
	position:relative
}
.site-footer .footer-links {
	padding: 40px 0 20px;
	color: #000;
}
.site-footer .footer-info {
	font-size: 12px
}
.site-footer .col-links {
	float: left;
	_display: inline;
	width: 190px;
	margin: 0px;
	text-align: center
}
.site-footer .col-links dt {
	margin-bottom: 10px;
	font-size: 16px;
}
.site-footer .col-links dd {
	margin: 0 0 6px
}
.site-footer .col-links dd a {
	color: #000;
	font-size: 12px
}
.site-footer .col-links dd a:hover {
	color: #4bae00
}
.site-footer .col-links-first {
	margin-left: 0
}
.site-footer .col-contact {
	float: right;
	width: 240px;
	text-align: center
}
.site-footer .col-contact p {
	margin: 0 0 15px
}
.site-footer .col-contact p.phone {
	margin-bottom: 5px;
	font-size: 26px;
	line-height: 1;
	color:#4bae00
}
.site-footer .info-text {
	float: left;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.site-footer .info-text a {
	padding-right:15px;
	color: #000;
}
.site-footer .info-text p.img_links a {
	margin:10px 10px 0 10px;
	padding:0;
	display:inline-block;
}
.site-footer .info-text a:hover {
	color: #4bae00;
}
.site-footer .info-text .nav_bottom a {
	display:inline-block;
	padding:0 20px 0 21px;
	background:url(../images/border-right.png) no-repeat 0 center;
	color: #000;
}
.site-footer .info-text .nav_bottom a:hover {
	color: #4bae00;
}
.site-footer .info-text .nav_bottom a.noborder {
	background:0
}

.site-footer .info-text .logo-mini {
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 15px;
	background: #ff4a00;
	text-align: center
}
.site-footer .info-text .logo-mini i {
	font-size: 28px;
	color: #fff
}
.site-footer .info-text .sep {
	margin: 0 3px
}
.site-footer .info-text p {
	margin: 0;
	line-height: 30px;
	color: #000;
}
.site-footer .info-links {
	clear: both
}
.site-footer .info-links img {
	width: auto;
	height: 20px
}

.mtel{ display:none}
.pcbanner{display:block}
.mbanner{display:none}

@media screen and (max-width:1082px) {
.wrap{ width:100%; margin:0 auto; padding:0; overflow:hidden;}
.logo{ width:60%; float:left;}
.logo img{ width:100%;}
.logor{ float:right; width:40%; margin-top:25px;}

.logor .iconfont{font-size:40px; float:left; color:#f00; margin-right:1%;}
.logor p{ font-size:15px;}
.swiper-container{ height:200px; width:100%;}
.swiper-slide{ width:100%; background-size:100%;}
.swiper-slide img{ width:100%;}
.home_title .t {
  font-size: 36px;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 8px;
}

.home_title p {
  margin-top: 5px;
  font-size: 20px;
  color: #656565;
  letter-spacing: 4px;
}

.productlist{display: flex;
	justify-content: space-between;
	flex-wrap: wrap;}
.productlist:after{width:49%;}
.productlist li{ width:49%; float:left;margin-bottom:25px;}

.productlist li .img{ width:100%; height:160px; overflow:hidden;border: 2px solid #b29a7e;border-radius:8px 8px 0 0;}

.productlist li .t {

  box-sizing: border-box;
  border: 2px solid #b29a7e;
  border-radius: 0 0 8px 8px; border-top:0;
  background: url(../images/huawen2.png) no-repeat center;
background-size: 98%;
  line-height: 36px; font-size:16px; padding:0 15px 0 25px;
}

.productlist li .fr{ display:none}

.caselist{display: flex;
	justify-content: space-between;
	flex-wrap: wrap;}
.caselist:after{width:49%;}
.caselist li{ width:49%; float:left;margin-bottom:25px;}

.caselist li .img{ width:100%; height:120px; overflow:hidden;}

.caselist  .text .name {
  font-size: 20px;
  font-weight: bold;
  color: #282828;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.caselist  .text p {
  margin-bottom: 5px;
  font-size: 16px;
  color: #616161;
  font-weight: bold;
}
.caselist  .text .baojia {
  background-color: #620b00;
  border-radius: 50px;
  padding: 0 15px;
  display: inline-block;
  font-size: 18px;
  color: #fff;
}

.iabout{ width:98%; margin:0 auto;}

.footer_service{ display:none;}


.open_shangqiao{ display:none;}

.mtel{ display:block;}

.pcbanner{display:none}
.mbanner{ display:block;}

}



